<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_PaymentsForBusinessRestructuringExpensesOpeCF" xlink:label="PaymentsForBusinessRestructuringExpensesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_CustomerRelationAssetsIA" xlink:label="CustomerRelationAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ProvisionForDirectorsCompensationsBasedOnProfitCL" xlink:label="ProvisionForDirectorsCompensationsBasedOnProfitCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_PerformanceLinkedCompensation" xlink:label="PerformanceLinkedCompensation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_NishimuraMotonobuMember" xlink:label="NishimuraMotonobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_NishimuraKenMember" xlink:label="NishimuraKenMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_KamedaYasuakiMember" xlink:label="KamedaYasuakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_KoshibaShinichiroMember" xlink:label="KoshibaShinichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_TaniiHitoshiMember" xlink:label="TaniiHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ItoMamiMember" xlink:label="ItoMamiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_HibiTakeshiMember" xlink:label="HibiTakeshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_MoriMikiharuMember" xlink:label="MoriMikiharuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ReferenceToOtherInformationGovernanceClimateChange" xlink:label="ReferenceToOtherInformationGovernanceClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:label="ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:label="NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_JapanReportableSegmentsMember" xlink:label="JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_IndonesiaReportableSegmentsMember" xlink:label="IndonesiaReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_OtherOverseasReportableSegmentsMember" xlink:label="OtherOverseasReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_WatanabeKoichiMember" xlink:label="WatanabeKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_HaradaTetsuroMember" xlink:label="HaradaTetsuroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_TanakaMotohiroMember" xlink:label="TanakaMotohiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ReferenceToOtherInformationGovernnanceHumanCapital" xlink:label="ReferenceToOtherInformationGovernnanceHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:label="ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_StrategyHumanCapitalTextBlock" xlink:label="StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01027-000_2024-03-31_01_2024-06-24.xsd#jpcrp030000-asr_E01027-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForBusinessRestructuringExpensesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PaymentsForBusinessRestructuringExpensesOpeCF">Payments for business restructuring expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForBusinessRestructuringExpensesOpeCF" xlink:to="label_PaymentsForBusinessRestructuringExpensesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_PaymentsForBusinessRestructuringExpensesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PaymentsForBusinessRestructuringExpensesOpeCF_2">Payments for business restructuring expenses-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PaymentsForBusinessRestructuringExpensesOpeCF" xlink:to="label_PaymentsForBusinessRestructuringExpensesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock">Notes regarding business structure improvement expenses</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2">Notes regarding business structure improvement expenses [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NishimuraMotonobuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishimuraMotonobuMember">Nishimura, Motonobu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishimuraMotonobuMember" xlink:to="label_NishimuraMotonobuMember" />
    <link:label xlink:type="resource" xlink:label="label_NishimuraMotonobuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishimuraMotonobuMember_2">Nishimura, Motonobu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishimuraMotonobuMember" xlink:to="label_NishimuraMotonobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NishimuraKenMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishimuraKenMember">Nishimura, Ken [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishimuraKenMember" xlink:to="label_NishimuraKenMember" />
    <link:label xlink:type="resource" xlink:label="label_NishimuraKenMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishimuraKenMember_2">Nishimura, Ken</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishimuraKenMember" xlink:to="label_NishimuraKenMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoshibaShinichiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoshibaShinichiroMember">Koshiba, Shinichiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoshibaShinichiroMember" xlink:to="label_KoshibaShinichiroMember" />
    <link:label xlink:type="resource" xlink:label="label_KoshibaShinichiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoshibaShinichiroMember_2">Koshiba, Shinichiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoshibaShinichiroMember" xlink:to="label_KoshibaShinichiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeKoichiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WatanabeKoichiMember">Watanabe, Koichi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeKoichiMember" xlink:to="label_WatanabeKoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_WatanabeKoichiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WatanabeKoichiMember_2">Watanabe, Koichi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WatanabeKoichiMember" xlink:to="label_WatanabeKoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TaniiHitoshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TaniiHitoshiMember">Tanii, Hitoshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaniiHitoshiMember" xlink:to="label_TaniiHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_TaniiHitoshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TaniiHitoshiMember_2">Tanii, Hitoshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TaniiHitoshiMember" xlink:to="label_TaniiHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ItoMamiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItoMamiMember">Ito, Mami [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoMamiMember" xlink:to="label_ItoMamiMember" />
    <link:label xlink:type="resource" xlink:label="label_ItoMamiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItoMamiMember_2">Ito, Mami</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItoMamiMember" xlink:to="label_ItoMamiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HaradaTetsuroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HaradaTetsuroMember">Harada, Tetsuro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HaradaTetsuroMember" xlink:to="label_HaradaTetsuroMember" />
    <link:label xlink:type="resource" xlink:label="label_HaradaTetsuroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HaradaTetsuroMember_2">Harada, Tetsuro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HaradaTetsuroMember" xlink:to="label_HaradaTetsuroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HibiTakeshiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HibiTakeshiMember">Hibi, Takeshi [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HibiTakeshiMember" xlink:to="label_HibiTakeshiMember" />
    <link:label xlink:type="resource" xlink:label="label_HibiTakeshiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HibiTakeshiMember_2">Hibi, Takeshi</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HibiTakeshiMember" xlink:to="label_HibiTakeshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KamedaYasuakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KamedaYasuakiMember">Kameda, Yasuaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KamedaYasuakiMember" xlink:to="label_KamedaYasuakiMember" />
    <link:label xlink:type="resource" xlink:label="label_KamedaYasuakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KamedaYasuakiMember_2">Kameda, Yasuaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KamedaYasuakiMember" xlink:to="label_KamedaYasuakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MoriMikiharuMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoriMikiharuMember">Mori, Mikiharu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriMikiharuMember" xlink:to="label_MoriMikiharuMember" />
    <link:label xlink:type="resource" xlink:label="label_MoriMikiharuMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoriMikiharuMember_2">Mori, Mikiharu [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoriMikiharuMember" xlink:to="label_MoriMikiharuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TanakaMotohiroMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TanakaMotohiroMember">Tanaka, Motohiro [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaMotohiroMember" xlink:to="label_TanakaMotohiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TanakaMotohiroMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TanakaMotohiroMember_2">Tanaka, Motohiro</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaMotohiroMember" xlink:to="label_TanakaMotohiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelationAssetsIA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelationAssetsIA">Customer Relation Assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelationAssetsIA" xlink:to="label_CustomerRelationAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelationAssetsIA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelationAssetsIA_2">Customer Relation Assets-IA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelationAssetsIA" xlink:to="label_CustomerRelationAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForDirectorsCompensationsBasedOnProfitCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForDirectorsCompensationsBasedOnProfitCL">Provision for Directors' compensations based on profit</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForDirectorsCompensationsBasedOnProfitCL" xlink:to="label_ProvisionForDirectorsCompensationsBasedOnProfitCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForDirectorsCompensationsBasedOnProfitCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForDirectorsCompensationsBasedOnProfitCL_2">Provision for Directors' compensations based on profit-CL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForDirectorsCompensationsBasedOnProfitCL" xlink:to="label_ProvisionForDirectorsCompensationsBasedOnProfitCL_2" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_JapanReportableSegmentsMember">Japan</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_JapanReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_JapanReportableSegmentsMember_2">Japan, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="JapanReportableSegmentsMember" xlink:to="label_JapanReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IndonesiaReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IndonesiaReportableSegmentsMember">Indonesia</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndonesiaReportableSegmentsMember" xlink:to="label_IndonesiaReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_IndonesiaReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IndonesiaReportableSegmentsMember_2">Indonesia, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IndonesiaReportableSegmentsMember" xlink:to="label_IndonesiaReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherOverseasReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherOverseasReportableSegmentsMember">Other Overseas</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherOverseasReportableSegmentsMember" xlink:to="label_OtherOverseasReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_OtherOverseasReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherOverseasReportableSegmentsMember_2">Other Overseas, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherOverseasReportableSegmentsMember" xlink:to="label_OtherOverseasReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernnanceHumanCapital" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernnanceHumanCapital">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernnanceHumanCapital" xlink:to="label_ReferenceToOtherInformationGovernnanceHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernnanceHumanCapital_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernnanceHumanCapital_2">Reference to other information, Governnance, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernnanceHumanCapital" xlink:to="label_ReferenceToOtherInformationGovernnanceHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">Governance</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">Governance, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyHumanCapitalTextBlock_2">Strategy</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyHumanCapitalTextBlock">Strategy, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyHumanCapitalTextBlock" xlink:to="label_StrategyHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementHumanCapital_2">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementHumanCapital">Reference to other information, Risk management, Human capital</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">Risk management</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">Risk management, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsHumanCapitalTextBlock_2">Metrics and targets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsHumanCapitalTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsHumanCapitalTextBlock">Metrics and targets, Human capital [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsHumanCapitalTextBlock" xlink:to="label_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock">Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock_2">Governance, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationGovernanceClimateChange">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationGovernanceClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationGovernanceClimateChange_2">Reference to other information, Governance, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationGovernanceClimateChange" xlink:to="label_ReferenceToOtherInformationGovernanceClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">Strategy, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">Strategy, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">Risk management, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChange">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChange_2">Reference to other information, Risk management, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">Metrics and targets, Climate change [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange">Reference to other information</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2">Reference to other information, Metrics and targets, Climate change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCompensation" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedCompensation">Performance-linked compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCompensation" xlink:to="label_PerformanceLinkedCompensation" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedCompensation_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedCompensation_2">Performance-linked compensation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedCompensation" xlink:to="label_PerformanceLinkedCompensation_2" />
  </link:labelLink>
</link:linkbase>